- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# dynamic_traits< algebra::AlphabetSet< L > > Struct Template Reference
[Algebra, Alphabet]

Meta information about AlphabetSet. More...

Inherits dynamic_traits.

## Detailed Description

### template<typename L>
struct vcsn::dynamic_traits< algebra::AlphabetSet< L > >

Meta information about AlphabetSet.

Definition at line 57 of file alphabets.hh.